.cards {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    margin: 30px;
}

.card {
    background-color: white;
    border-radius: 20px;
    border: 5px solid aquamarine;
    &__name {
        color: blue;
        font-size: 18px;
        font-weight: 700;
        margin: 10px;
    }
    &__wrap {
        display: flex;
        align-items: center;
        justify-content: space-around;
    }
    &__img {
        width: 100px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    &__info {
        text-align: left;
        font-size: 16px;
        line-height: 30px;
        background-color: aquamarine;
        padding: 10px;
        border-radius: 5px;
        &-price {
            font-weight: 700;
        }
    }
    &__starsbtn {
        display: flex;
        justify-content: first baseline;
        align-items: center;
        margin-left: 20px;
    }
}

.fa-star {
    color: blue;
    cursor: pointer;
}

.fa-star:hover {
    color: #f6062a;
}